/*  styles specific to the healthcare mission */

.dp_landing #secondary .dp_block {
	border-bottom:1px solid #C7CDE4;
	margin-bottom: 15px;
}

.reference {
	margin-bottom:12px;
	border-bottom:1px solid #cfd4e8;
}

#healthbytopics {
	width: 350px;
}

#healthbytopics select {
		width:290px;
}

#healthbytopics fieldset {
	float:left;
	width:200px;
}

#healthbytopics button.go {
	display:inline;
	clear:none;
	height: 21px;
}

* html #healthbytopics button.go { /* IE6 has a bug causing this button to ride up too high. */
	margin-top:5px;
}
	
* html #picoform2 input {margin-left: 1px;    }/*ensure IE6 doesn't cut off the start of the input*/

#picoform2 fieldset {
	float:left;
	width:200px;
}

#picoform2 button.search {
	display:inline;
}

* html #picoform2 button.search { /* IE6 has a bug causing this button to ride up too high. */
	margin-top:1px;
}
	
.searchbox p.more {
	clear:both;
	margin:0 0 0 12px;
	padding-top:1em;
}

.searchbox { 
	margin: 0; 
	padding: 5px;
}

.searchbox select, .searchbox input { 
	margin-bottom:5px; 
	width: 212px; 
	padding:4px 1 1px 1px; 
}

.searchbox .search {
	float:right; 
	margin-right:2px;
	_margin:.2em 0 0;
}

.searchbox h2, .searchbox a.arrow, .searchbox p {
	text-align: left; 
	float: none; 
}

.searchbox a.arrow { 
	clear:none; 
	margin-top:1em; 
}

.searchbox {
  margin-left: 0;
}

.searchbox h2 {
	margin: 0;
	padding: 0;
}

.searchbox .arrow { 
	clear: both; 
	display:block; 
	margin-top: 2em; 
}

.searchbox p.more { 
	margin-left:0; 
}

.searchbox form { 
	margin-top: .5em; 
}

.searchbox legend { 
	display: none; 
}

.searchbox label { 
	float: left; 
	padding-top: 0px; 
	text-align:left; 
	text-transform: uppercase; 
}

label.hide { 
	position: absolute; 
	left: -9999px; 
	float: none; 
}

.searchbox input { 
	margin: 3px 0px 3px 0px; 
}

.searchbox select { 
	margin:2px 0 10px 0px; 
	width: 215px; 
	float:left;
}

.searchbox label.check {
	clear:left; 
	margin-top:-5px; 
	margin-bottom:10px; 
	width:220px;
}

.searchbox label.check input { 
	float:left; 
	margin:0; 
	width:20px; 
	border:none; 
}

.searchbox #doctorsearch {
	text-align:left;
}

.searchbox button {
	margin:4px 0px 0px 6px;
}
	
#findadoctorsubmit { 
	background: url(/xd/style/img/btn_findadoctor.gif) 0 0 no-repeat;  width: 99px; height: 19px;
}

#findadoctorsubmit:hover, #findadoctorsubmit.over {
	background-position: 0 -19px;
}

/* #viewphysicianprofile { 
	float:right; 
	background: url(/xd/style/img/btn_view_physician_profile.gif) 0 0 no-repeat; 
	width: 149px; 
	height: 21px;
	text-align:left; 
	margin-right:2px; 
	_margin:.2em 0 0 0;
	text-indent:-9999em;
}

#viewphysicianprofile:hover, #viewphysicianprofile.over {background-position: 0 -19px;} */

#viewclinicdetails {
	background: url(/xd/style/img/btn_find_clinics.gif) 0 0 no-repeat; width: 99px; height: 19px;
}

#viewclinicdetails:hover, #viewclinicdetails.over {
	background-position: 0 -19px;
}

/* a.more, .more a {
	background: transparent url(/xd/health/images/bg_arrow.gif) 100% 3px no-repeat; padding: 0 16px 0 0;
} */

.more span {
	position: absolute; left: -9999em;
}/*include the rest 'learn more <span> about this topic </span>' and hide it*/

.doctorpage #subcontent .column {
	float: left;
    width: 185px;
	margin: 0;
	padding: 5px 15px 5px 0px;
}

.doctorpage #subcontent .column ul{
	margin-left: 0;
	padding:0;
	list-style-type: none;
}

.doctorpage .main #subcontent li {
    padding-left: 16px;
	background: transparent url(/xd/health/images/btn_viewmore.gif) 0 3px no-repeat;
	list-style: none;
}

.doctorpage a#more {
	position:relative;
    background: url(/xd/health/images/btn_viewmore.gif) 0 -26px no-repeat;
	width: 445px;
	height: 26px;
	display: block;
	text-indent: -9999em;
	margin-left: -22px;
	overflow: hidden;
}

.doctorpage a#more.opened{
    background: url(/xd/health/images/btn_viewmore.gif) 0 0px no-repeat;
}

/*profile display*/
.profile img {
	float:left;
	margin-bottom:1em;
	overflow:hidden;
}

.profile .details dt {
	clear:left;
	font-weight:bold;
	/*margin-right:1em;*/
	margin: 0;
	text-align:left;
	width:110px;
	display: inline;
	letters-spacing: -1px;
	color: #225B95;
	float: none;
}


.profile .details dd {
	width: 285px;
	margin: 0 0 5px 0;
	float: none;
}

.profile .details dl {
	width: 290px;
}

.profile li {
	/* margin-left: 131px; */
	padding-right: 15px;
}

#content .profile #EducationSection ul li {
     list-style-image: none;
	list-style-type: none;
	margin-left: -16px;
	margin-bottom: 1.4em;
}

#content .profile ul li ul li {
	margin-bottom: 1.4em;
	list-style-image:url(/xd/style/img/bullet_point.gif);
	margin-left:0px;
	margin-top: -1em;
}

/* #secondary .dp_block h2  {
	font-size:105%;
}

.profile h2, h3  {
	margin-top: 1.3em;
} */

p.quote   {
	clear: left;
	font-weight: bold;
	margin: 1em 25px 1em 15px;
	line-height: 20px;
	color: #555555;
}

.bigbold   {
	font-size: 140%;
	font-weight: bold;
	line-height: 1.4em;
}

thead {
     background: transparent url(/xd/health/images/bg_table_header.gif) 0 0 repeat-x;
	cursor: pointer;
	color: white;
	line-height: 26px;
}

thead tr { }

th { padding-left:5px; }

/*arrows*/
.headerSortDown { 
	padding-left: 20px; background: transparent url(/xd/health/images/arrow_down.gif) -1px 0 no-repeat;
}

.headerSortUp { 
	padding-left: 20px; background: transparent url(/xd/health/images/arrow_up.gif) -1px 0 no-repeat;
}

/* table striping*/
.even, .even td {
	background-color: #FAFAFA;
}

.odd, .odd td {
	background:#E7F1D9; background-color: #E7F1D9;
}

#labtest_results td {
	line-height: 1.5em;
    border-bottom: 1px solid #DCEAC6;
}

#doctorresults {
    border-collapse: collapse;
	border:none;
	width:100%;
	background: transparent url(/xd/health/images/bg_table_header.gif) 0 0 repeat-x;
}

#doctorresults td {
	/*background: transparent url(/xd/health/images/bg_grey_border.gif) left top repeat-x ;
		border-top: none;*/
	border: 1px solid #d3daec;
	padding: 5px;
	height: 63px;
	_height:53px;
}

*+html #doctorresults td { 
	height:53px; 
}

#doctorresults tfoot {
    text-align: center;
	line-height: 24px;
}

#doctorresults .doctorname_cell {
	/* width: 200px */
	padding: 5px;
	background-position: 3px 5px;
	background-repeat: no-repeat;
}

.doctorname_cell a {
	display: block; margin-left:65px;
}

/* #doctorresults img{float: left; margin-left: -5px; margin-right: 4px;} */

.heart #leader {
	background-image: url(/xd/health/images/heart/heart_feature_2.jpg);
}

.neuro #leader {
	background-image: url(/xd/health/images/neuro/neuro_feature.jpg);
}

.doernbecher #leader {
	background-image: url(/xd/health/images/doernbecher/Doernbecher_feature.jpg);
}

/* Tab Bar Element */

.CS_Element_TabBar { width: 100%; margin-bottom: 10px; display: block;}
.CS_Element_TabBar table { width: 100%;}
.CS_TBar_SpacingCell { background-color:#ffffff;}
.CS_TBar_ItemCell {
background: #ffffff url(/xd/health/images/tabback.gif) no-repeat left top;
border-right: 1px solid #333333;
border-bottom: 1px solid #333333;
padding: 5px;
white-space: nowrap;
text-align: center;
}
.CS_TBar_ItemCell_Selected {
  font: bold 12px tahoma, helvetica, arial, verdana, sans-serif;
  color: #333333;
  background: #ffffff url(/xd/health/images/tabback_selected.gif) no-repeat left top;
  border-right: 1px solid #333333;
  border-bottom: 3px solid #333333;
  padding: 5px;
  white-space: nowrap;
}
.CS_TBar_Item { font: bold 10px tahoma, helvetica, arial, verdana, sans-serif; color: #5E5A3D; }
.CS_TBar_Item a { font: bold 10px tahoma, helvetica, arial, verdana, sans-serif; color: #5E5A3D; }
.CS_TBar_Item a:hover {
  font: bold 10px tahoma, helvetica, arial, verdana, sans-serif;
  color: #000000;
  text-decoration: none;
  }
.CS_TBar_Item_Selected {
  font: bold 12px tahoma, helvetica, arial, verdana, sans-serif;
  /* text-transform: uppercase; */
  color: #ffffff;
}

.CS_TBar_Item_Selected a:hover {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}